.header-topo .conteudo-topo{
    background-color: #FFF;
}
.d-menu{
    background-color: #1273B6;
}
.header-secundario .conteudo-topo-secundario .d-busca-header .icon-busca{
    background-color: #000;
}
.header-secundario .conteudo-topo-secundario .d-busca-header .input_busca_form{
    border:3px solid #CCC;
}
.logo-header{
    display: inline-block;
    width: 67%;
}
.footer{
    background-color: #F0F0F0;
}
.footer-secundario{
    background-color: #000;
}
.newsletter .form-news .input_text{
    border:3px solid #717171;
}
.produto .botao-car .bt,
.detalhe .conteudo-descricao .container_qtd .d-bottao-detalhe .bt-padrao,
.conteudo-pedido .d-botoes .bt-finalizar a,
.container-finalizar .btn, .btn-primary,
.btn-padrao-cadastro,.btn-warning,
.conteudo-contato .conteudo-form .bt-contato,
.conteudo-post .conteudo-texto-post .add-comentarios-post .add-comentario, .d-login .botao-padrao, .conteudo-cadastro .d-form-cadastro .btn-padrao-cadastro{
    background-color: #1273B6;
    border: 1px solid #1273B6;
    color: #FFF;
}
.conteudo-post-home .caixa-post .resumo-post .span-title{
    color: #717171;
}
.d-menu-categorias{
    background-color: transparent;
    padding:0px;
}
.d-menu-categorias .container{
    background-color: #FFF;
    padding: 30px 0;
}
.d-menu-categorias ul li a{
    color:#555555;
    padding: 3px 0 3px 38px;
}
.d-menu-categorias ul li a:hover{
    background-color: #EBEBEB;
}
.d-menu-categorias ul li{
    border-right: 2px solid #EBEBEB;
    padding:0;
}
.d-menu-categorias ul li:hover{
    background-color: transparent;
}
.footer .logo-footer{
    width: 77% ;
}
.container-minhaconta .menu-minhaconta ul li .visited,
.container-minhaconta .menu-minhaconta ul li a:hover{
    color: #1273B6;
}
.header-secundario .conteudo-topo-secundario .d-login-sacola .user,
.header-secundario .conteudo-topo-secundario .d-login-sacola .d-car,
.header-secundario .conteudo-topo-secundario .d-login-sacola .user-logado,
.footer .nav-redes .icone-nav-redes,
.header-mobile-topo .d-menu-header .d-user-mobile-on{
    background-image: url(../img/assets/sprite.png);
}
.owl-carousel .owl-item img{
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
.d-relacionados .produto .descricao-prod{
    background-color: #F0F0F0;
}
.d-relacionados .produto .descricao-prod span{
    color: #464646;
}
.container-finalizar .span-title{
    color: #707070;
}
.header-secundario .conteudo-topo-secundario .d-login-sacola .d-car .span-car{
    background-color: #000;
    right: -15px;
    top: -11px;
}
.conteudo-pedido .d-dados-prod-pedido .item_excluir i{
    color: #000;
    font-size: 32px;
}
.conteudo-pedido .d-dados-prod-pedido .item_excluir{border:none}
.footer .nav-redes .d-tiktok{
    width: 34px;
    height: 34px;
    background-position: -130px -503px;
}
.footer .nav-redes .d-instagram{
    background-position: -86px -538px
}
.categoria-destaquecategoria{
    margin-bottom: 50px;
}
.d-video-banner{
    background-color: #F8F8F8;
    padding-top: 25px;
    padding-bottom: 25px;
}
.container-logocliente .logocliente-imagem{
    background-color: #FFF;
}
h6.titulo_nosso_parceiros{
    font-size: 20px;
    font-weight: bold;
}
@media(max-width:991px){
    .header-mobile-topo .d-menu-header,
    .header-menu-mobile .div-fecha-menu-mobile{
        background-color: #1273B6;
    }
    .header-menu-mobile .logo-mobile img{
        width: 35%;
    }
}